.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-f7eaae3b-c6ad-7c42-441d-6da102a68389 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f7eaae3b-c6ad-7c42-441d-6da102a68389) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-ae4233ea-506d-c0cf-c9f2-8b7c82de1ab8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ae4233ea-506d-c0cf-c9f2-8b7c82de1ab8) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-0be81141-f547-734d-e236-4473abad85e1 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-15b1a9b7-3ff9-e28c-5f16-c7baefeb979a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-15b1a9b7-3ff9-e28c-5f16-c7baefeb979a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-c962e356-dcd7-df78-dd96-e279a755beaf {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f53a5388-6e85-3eb7-45ea-3ae8de45f59a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f53a5388-6e85-3eb7-45ea-3ae8de45f59a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-e4e1bfa5-e989-c0c9-6427-91996e623725 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e4e1bfa5-e989-c0c9-6427-91996e623725) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
color: rgb(52, 58, 64) !important;
}
.lfr-layout-structure-item-e4e1bfa5-e989-c0c9-6427-91996e623725 {
background-color: #FFFFFF;
}.lfr-layout-structure-item-04f1fb08-006f-2844-cfcb-4bbb93ebfc95 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-04f1fb08-006f-2844-cfcb-4bbb93ebfc95) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ed46085c-fa60-0d8b-7618-42e36bb2fdee {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ed46085c-fa60-0d8b-7618-42e36bb2fdee) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-283b9b2c-3faa-d204-65a7-fd1e63d147f4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-283b9b2c-3faa-d204-65a7-fd1e63d147f4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b6abf63b-5818-8ec1-6409-accd0eb7ffc0 {
background-color: #ebebeb;
}.lfr-layout-structure-item-0b21ae2e-22d1-ef5e-2f2c-1e5100cc330f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0b21ae2e-22d1-ef5e-2f2c-1e5100cc330f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
max-width: 50px !important;
}
.lfr-layout-structure-item-646baf0e-299a-7068-4047-09d84a5e2c0a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-646baf0e-299a-7068-4047-09d84a5e2c0a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-646baf0e-299a-7068-4047-09d84a5e2c0a {
background: #FFFFFF;
}.lfr-layout-structure-item-f91479a2-7e1e-7f83-32f3-3394ec715485 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f91479a2-7e1e-7f83-32f3-3394ec715485) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
max-width: 60px !important;
}
.lfr-layout-structure-item-8e60d900-3e1b-fc74-aa40-15137abed845 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8e60d900-3e1b-fc74-aa40-15137abed845) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-90a1a520-a286-a606-86d4-b5d4765975d0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-90a1a520-a286-a606-86d4-b5d4765975d0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1200px !important;
}
.lfr-layout-structure-item-a9f7f690-fc50-a3ea-3f75-38041b758c2a {
margin-bottom: 36px !important;
}
.lfr-layout-structure-item-bcd29beb-9708-6276-77f1-7ccc2ee6957f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bcd29beb-9708-6276-77f1-7ccc2ee6957f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-24588143-6a78-2ce7-7173-3d3bceb5cb70 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-24588143-6a78-2ce7-7173-3d3bceb5cb70 {
background: #FFFFFF;
}.lfr-layout-structure-item-ebd03a91-92bb-1cfc-d5b5-d8aafac3488d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ebd03a91-92bb-1cfc-d5b5-d8aafac3488d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-968319c2-1e7c-cfab-bdce-b37b599bf76d {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-911385ea-c0ba-7d16-3919-68311ef1e732 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-911385ea-c0ba-7d16-3919-68311ef1e732) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
max-width: 60px !important;
}
.lfr-layout-structure-item-c4c4e2b4-2081-8d76-289b-06ae902fa06c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c4c4e2b4-2081-8d76-289b-06ae902fa06c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-c4c4e2b4-2081-8d76-289b-06ae902fa06c {
background-color: #222A3A;
}.lfr-layout-structure-item-3b09c85a-4d90-91c4-a2ad-cbcb07a24c3d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3b09c85a-4d90-91c4-a2ad-cbcb07a24c3d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3445bd4a-dd99-4461-823b-82870a74dc83 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3445bd4a-dd99-4461-823b-82870a74dc83) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c0dc0143-3215-24ba-9a8d-3634659a845d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c0dc0143-3215-24ba-9a8d-3634659a845d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3fa6a3dc-bbca-58ce-d151-7fc0afc5d022 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d562d009-6e68-0d9d-7fda-2e7a4723d064 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d562d009-6e68-0d9d-7fda-2e7a4723d064) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9cd69757-f13e-458b-67dd-35907462ea08 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-72dcc348-49c5-f2f4-df89-6b20ada15cfa {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e1989762-0540-0907-3e24-edc9140d65d1 {
max-width: 1200px !important;
}
.lfr-layout-structure-item-217f64f2-4908-6cf8-e135-e83d67a82de4 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2cfecd38-01eb-e778-f7f1-ce9f91fefaff {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2cfecd38-01eb-e778-f7f1-ce9f91fefaff {
background: #FFFFFF;
}.lfr-layout-structure-item-6b70478c-b4e1-ab80-1030-b31a6640685d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6b70478c-b4e1-ab80-1030-b31a6640685d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-47660a7d-af58-68d7-6da3-912448c729b6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-47660a7d-af58-68d7-6da3-912448c729b6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-bffef3f7-a7cd-cb8b-b836-bb016af6c480 {
max-width: 1200px !important;
}
.lfr-layout-structure-item-e5a0b41a-ca35-3e8d-e7eb-2c9b1be3680d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e5a0b41a-ca35-3e8d-e7eb-2c9b1be3680d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-989e6c18-5deb-f8ee-2936-3a9c433269a3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-989e6c18-5deb-f8ee-2936-3a9c433269a3) !important;
min-height: 500px !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-f11868d1-7a87-4681-c27f-9ee560d88d04 {
margin-top: 90px !important;
max-width: 1200px !important;
}
.lfr-layout-structure-item-7fef67e0-51d3-7ad6-209a-1fba8850000d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7fef67e0-51d3-7ad6-209a-1fba8850000d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-bdf70f5d-c70b-ff23-d2f2-3a0e5da441db {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e32eb99a-2677-ca8c-55cb-4c2a23d14654 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e32eb99a-2677-ca8c-55cb-4c2a23d14654) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0698499d-4b03-9f02-9a30-59a9993379c7 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b7982799-310c-3dd8-b7bd-b770ad44557d {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-7ddcd0f0-0e00-f9ae-1818-1b6c25f010ac {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7ddcd0f0-0e00-f9ae-1818-1b6c25f010ac) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
max-width: 60px !important;
}
.lfr-layout-structure-item-e16d79ed-9a76-997c-6d98-8ab98278b726 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e16d79ed-9a76-997c-6d98-8ab98278b726) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-3e1fb857-c29e-de3f-3e93-4d87002bd9e7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3e1fb857-c29e-de3f-3e93-4d87002bd9e7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
max-width: 60px !important;
}
.lfr-layout-structure-item-a6ac1c90-7b16-9142-bcd1-f34659eccc9e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a6ac1c90-7b16-9142-bcd1-f34659eccc9e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-705ca48d-8a0e-87ab-9d2b-a017b5b9dbba {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-705ca48d-8a0e-87ab-9d2b-a017b5b9dbba) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
max-width: 60px !important;
}
.lfr-layout-structure-item-e782e9d5-2901-e4fc-40ef-9ea3e305e5d6 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-3ab02360-171c-739e-db03-eb34135f2ecd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3ab02360-171c-739e-db03-eb34135f2ecd) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-e61318d1-1e92-e933-ca33-05a010409659 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e61318d1-1e92-e933-ca33-05a010409659) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f363e0cb-9551-e3bc-3112-875fb0489342 {
max-width: 1200px !important;
}
.lfr-layout-structure-item-97b5826c-9eae-81ee-f6a4-5e8bc152f4ec {
max-width: 1200px !important;
}
.lfr-layout-structure-item-87fb5272-91ff-9db9-408f-8b7a9b6e0975 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-7a73e79b-2cf1-87ed-607e-29c5b9b7a5ab {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7a73e79b-2cf1-87ed-607e-29c5b9b7a5ab) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ee2a9cbf-aa1e-2503-2b6f-999f13506271 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ee2a9cbf-aa1e-2503-2b6f-999f13506271) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1200px !important;
}
.lfr-layout-structure-item-c2e84ebe-af6d-2303-8e47-3562f33022e2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c2e84ebe-af6d-2303-8e47-3562f33022e2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e58dec61-236d-9672-b241-961525e6ae3c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e58dec61-236d-9672-b241-961525e6ae3c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1200px !important;
}
.lfr-layout-structure-item-12c712ac-0e2d-149e-058b-5d94790ac81f {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-12c712ac-0e2d-149e-058b-5d94790ac81f {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-0be81141-f547-734d-e236-4473abad85e1 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c962e356-dcd7-df78-dd96-e279a755beaf {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-70caaa9d-897a-40a0-dff5-361d6682334e {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-74f0ce25-efa8-1823-c268-a700e4da6580 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-90a1a520-a286-a606-86d4-b5d4765975d0 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a9f7f690-fc50-a3ea-3f75-38041b758c2a {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-968319c2-1e7c-cfab-bdce-b37b599bf76d {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3fa6a3dc-bbca-58ce-d151-7fc0afc5d022 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9cd69757-f13e-458b-67dd-35907462ea08 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e1989762-0540-0907-3e24-edc9140d65d1 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bffef3f7-a7cd-cb8b-b836-bb016af6c480 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f11868d1-7a87-4681-c27f-9ee560d88d04 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b7982799-310c-3dd8-b7bd-b770ad44557d {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e16d79ed-9a76-997c-6d98-8ab98278b726 {
padding-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-e782e9d5-2901-e4fc-40ef-9ea3e305e5d6 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f363e0cb-9551-e3bc-3112-875fb0489342 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-97b5826c-9eae-81ee-f6a4-5e8bc152f4ec {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-87fb5272-91ff-9db9-408f-8b7a9b6e0975 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ee2a9cbf-aa1e-2503-2b6f-999f13506271 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e58dec61-236d-9672-b241-961525e6ae3c {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
}